# Interpret the components of routing table

-CML 2.5 and higher,
-Included CCNA exam Topic 3.1 with Vlan connectivities and Routing.
-Correct configuration of the Topology is named "Route_and_Vlan-19.05.2024(9).yaml"
-Initial Topology with some wrong Configuration is named "Route_and_Vlanexam-19.05.2024(1).yaml"

![Lab Topology](https://github.com/CiscoDevNet/cml-community/blob/master/lab-topologies/ccna//Domain_3/3.1-interpret_routing_table/screen_of_topology.png)
